Subject: Ticket Assigned - Complaint about customer service in max store located in Al-Hegaz street, Heliopolis, Cairo, Egypt.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:07:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint about customer service in max store located in Al-Hegaz street, Heliopolis, Cairo, Egypt. Dear Sir/ Madam
I am writing this email to complain about a very stressful shopping experience that I had yesterday 11th of June 2021 at your store located in Al-Hegaz street, Heliopolis, Cairo, Egypt.

The cause of this awful experience was the unprofessional behavior of the cashier/ customer service employee in the previously mentioned store as he was  intentionally treating me in a very insulting and mean way.
The incident took place yesterday between 6:20 and 6:30 pm.
What happened exactly that he was taking to me in a very disrespectful way and his gesture, body language, the way he was looking at me as well as his facial expressions were quite irritating and offensive. 
He wasn’t smiling at all or speaking to me in a respectful manner however his facial expressions looked as he was so mad or angry at me.
I went to the store to return 2 items and bought another new item
Firstly when it was my turn at the cashier/ customer service desk he told me that I would have to wait for the manager to do the return and meanwhile he wanted to serve the next person in the queue. I really didn’t not understand this weird request as the manager appeared instantly and literally in less than 5 seconds and by then this employee had to serve me immediately and that seemed to make him feel even worse.
Secondly he was supposed to give me 90 pounds so I found him saying to me
“10 pounds”
For the very first moment I did not get what he meant so I said sorry 
Then he very horribly explained that he wanted me to give him 10 pounds and he would  give 100 pounds as he didn’t have 90
 pounds.
He could have asked me nicely from the beginning but it seemed he was intentionally rude.
Unfortunately I didn’t have that so he very rudely answered ok keep waiting till I have change for you and pointed to me with his hands to give him a space to serve who was next.
I was so shocked for a while by his rudeness and impoliteness then I started to put my self together. Then I decided I won’t keep silent anymore saying to him excuse I would not be able to keep waiting he answered what do you want me to do for you I don’t have any change” 
So when the situation started to be further offensive the other cashier gave him the required amount that was a 50 note plus 4 10 pound notes.
So that guy grabbed the money while staring at me in a terrible way and literally handed me it very angrily and while doing so he dropped a 10 pound note on the desk and did not even try to pick it for me and my daughter did so.
The main problem for me was his offensive disrespectful annoying body language and facial expressions which I consider a major problem for a customer service employee who should be smiling at the customers and greeting them wishing them a nice evening or weekend.
Such simple and nice words are crucial for making the shopping experience nicer and pleasant.
The employee I am talking about is not very tall a bit chubby with relatively long brown straightened hair and light skin.

In addition I would like to clarify that:
This is the second time I had a bad experience with one of the same branch cashiers.

It seems that the cashiers lack proper training and awareness about customer oriented communication skills as well as social skills.
So I hope you take this complaint seriously to improve the service at your store.  Moreover the employee that I have complained about should be notified and mildly punished for his unprofessional act as a warning sign for himself and his colleagues about the importance of respecting the customers.

Honestly after going through this terrible experience twice in your store I won’t shop max again until I receive a positive feedback for you. 
In addition I would like to know about the corrective actions you will take to make sure this will not happen again in the future.
Finally I would like to highlight that the Egyptian culture is not very positive regarding similar situations 
In other words many other customers may have gone through similar experience but the didn’t take the initiative to write to you coz of the culture.
Thanks and looking forward to your positive feedback 
Regards 
Dr Rasha Abdelhady
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2705044